VERSION NO=1.00
FULL SCREEN=1
SOUND=1
MUSIC=1
SPEECH=1
SOUND VOLUME=100
MUSIC VOLUME=40
SPEECH VOLUME=100
FADE=1
PARTICLES=80
PORTAL SPLASH=0
PORTAL SPLASH2=0
INTRO=1
VSYNC=1
DRIVER=0
SOUND DRIVER=FreeAudio
FULL SCREEN PROCESS PRIORITY=0
FULL SCREEN THREAD PRIORITY=0
WINDOWED PROCESS PRIORITY=0
WINDOWED THREAD PRIORITY=0
PROFILE NAME=
REGION=0
SUB-REGION=0
CUSTOM MOUSE POINTER=1